@charset "UTF-8";
/* CSS Document */


/* RIBBONS: */

.non-semantic-protector { position: relative; z-index: 1; }

.ribbon a  { color:#FFF; font-weight:500; border-bottom-color: white; border-bottom-style:dotted;}
.ribbon a:hover  { color: white; border-bottom-style:double; border-bottom-color:white; border-top-style: double;}

h1.ribbon {	font-family: sans-serif; }

.ribbon {
 font-size: 18px !important;
 /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

 width: 75%;
    
 //background: #ff4c4c; 
 //color: #000;
 
  /* IE10 Consumer Preview */ 
  background-image: -ms-radial-gradient(center top, circle farthest-side, #FF0000 0%, #990000 100%);
  /* Mozilla Firefox */ 
  background-image: -moz-radial-gradient(center top, circle farthest-side, #FF0000 0%, #990000 100%);
  /* Opera */ 
  background-image: -o-radial-gradient(center top, circle farthest-side, #FF0000 0%, #990000 100%);
  /* Webkit (Safari/Chrome 10) */ 
  background-image: -webkit-gradient(radial, center top, 0, center top, 487, color-stop(0, #FF0000), color-stop(1, #990000));
  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-radial-gradient(center top, circle farthest-side, #FF0000 0%, #990000 100%);
  /* W3C Markup, IE10 Release Preview */ 
  background-image: radial-gradient(circle farthest-side at center top, #FF0000 0%, #990000 100%);
  
  
 position: relative;
 text-align: center;
 padding: 1em 2em; /* Adjust to suit */
 margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #f00; //#986794;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #b40000 transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}




.related-box-paragraph  { font: 90% sans-serif; padding-left:15px;}
.module-box-related-sessions { font: 135% sans-serif; font-weight:100;}
.module-box-related-sessions-paragraph {
	font: 75% sans-serif;
}

.module-box-panels { font: 135% sans-serif; font-weight:100;}

.module-box-keynote { font: 135% sans-serif; font-weight:100; text-shadow: #999999 2px 3px 2px;}
.module-box-keynote-paragraph {
	font: 75% sans-serif;
}
.module-box-keynote-heading { font: 95% sans-serif; font-weight:100; }

a.module-box-price  { color: red; border-bottom-style:dotted; border-bottom-color:#BCB4FF; }
a.module-box-price:hover  { color: red; border-bottom-style:double; border-bottom-color:red; border-top-style: double;}


.module-box-until {
	font: 60% sans-serif;
	font-weight:100; 
	box-shadow:none;
	float:right; 
	color:red;
	}


.module-box-price {
	float:right; 
	color:red;
	}

.module-box-paragraph { text-align: justify; }


a.module-box-heading-link { 

// color: #333;
//   text-decoration: none;
 	border-bottom: none;
    border-bottom-style: none;
// border-bottom-color:#D4D4D4;
// font-weight: 300;
}

a.module-box-heading-link:hover { 

    color:red; 
    text-decoration: none;
 	border-bottom: none;
    border-bottom-style: none;
// border-bottom-color:#D4D4D4;
//  font-weight:900;
}
.module-box-heading-link {

		-webkit-box-shadow:1px 1px 5px #111;
		   -moz-box-shadow:1px 1px 5px #111;
		        box-shadow:1px 1px 5px #111;
				 
		-webkit-border-radius: 8px;
	 		-moz-border-radius: 8px;
 		   	border-radius: 8px;
			
		padding: 5px 65px 31px 5px;
					
}

.module-box-heading {
	
		-webkit-box-shadow:1px 1px 5px #111;
		   -moz-box-shadow:1px 1px 5px #111;
		        box-shadow:1px 1px 5px #111;
				 
		-webkit-border-radius: 8px;
	 		-moz-border-radius: 8px;
 		   	border-radius: 8px;
			
			
			padding: 15px 15px 12px 15px;
	 } 
	 
	 
.module-box {
	
		-webkit-box-shadow:1px 1px 10px #111;
		   -moz-box-shadow:1px 1px 10px #111;
		        box-shadow:1px 1px 10px #111;
				 
		-webkit-border-radius: 8px;
	 		-moz-border-radius: 8px;
 		   	border-radius: 8px;
			
			
			padding: 15px 12px 12px 12px;
	 } 
	 
	
.about-media {

		-webkit-box-shadow:2px 2px 13px #111;
		   -moz-box-shadow:2px 2px 13px #111;
		        box-shadow:2px 2px 13px #111;
				 
		-webkit-border-radius: 18px;
	 		-moz-border-radius: 18px;
 			border-radius: 18px;
	 } 
	 
.about-media-top-only {

		-webkit-box-shadow:2px 2px 13px #111;
		   -moz-box-shadow:2px 2px 13px #111;
		        box-shadow:2px 2px 13px #111;
				 
			//-webkit-top-left-border-radius: 8px;
	 		//-moz-border-radius: 8px;
 			   border-top-left-radius: 18px;
 			   border-top-right-radius: 18px;
	 } 
	 	 
	
.keynote-media, .table-shadow { 

		-webkit-box-shadow:0 0 15px #777777;
		   -moz-box-shadow:0 0 15px #777777;
		        box-shadow:0 0 15px #777777;
				 
		-webkit-border-radius: 2px;
	 		-moz-border-radius: 2px;
 			border-radius: 2px;
	 } 
	 
	 
.button  { /* text buttons */

		-webkit-box-shadow:2px 2px 13px #111;
		   -moz-box-shadow:2px 2px 13px #111;
		        box-shadow:0 0 15px #777777;
				 
		
			border-top: 5px solid #E44D26;
			text-align: center;
			margin-left: 20%;
			margin-right: 20%;
			margin-bottom: 10%;
			padding: 15px 15px 12px 15px;
			background-color: #D2D2D2;
			font-weight: 900;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;

	} 
	 


body {  

 background: #FFF url(http://gridinstitute.com/images/grid_institute_watermark_white_large.jpg) center 0 no-repeat;
 background-color: #FFFFFF;  
 color: #000000; 
} 


p, span {
    font: 105% sans-serif;	
	line-height: 125%;
}

.heading   {
    font: sans-serif;
	font-size: 150%;
	font-weight:900;
	text-shadow: #999999 1px 1px 1px;
}

.subheading    {
    font: sans-serif;
	font-size: 70%;
	font-style:italic;
}

.date-time    {
    font: 90% sans-serif;
	font-weight:100; 
}


ul {
    font: 100% sans-serif;	
}


// table {
// background: #FFF url("http://gridinstitute.com/images/grid_institute_watermark_white.jpg");
// background-repeat: repeat-y;
// background-position: center;
// background-color: #FFFFFF;  
 // color: #000000; 
// } 

h1 {
  font: 140% sans-serif;
  font-weight: 1000;
  background-color: rgb(230, 230, 230); 
}

h2 {
  font: 120% sans-serif;
  font-weight: 1000;
  background-color: rgb(230, 230, 230); 
}

h3 {
  font: 110% sans-serif;
}

li {
font: 100% sans-serif;
}

ul li {
list-style-type: none;
padding: 4 4 10 15;
background: url(http://mediagrid.org/news/images/arrowBullet.gif) no-repeat 0 6px; 
}
.tweet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 0 100 15 100;
	background: url(http://mediagrid.org/news/images/twitter_bird_tiny.gif) no-repeat 65px 0px;
}

.tweet a {
	background-color: #c8e8f9;
	border: thick;
	border-bottom-color:#6FF;
}

.forum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 10 60 20 100;
	background: url(http://mediagrid.org/news/images/favicon.png) no-repeat 65px 0px;
}

.forum a {
	background-color:#ffc1c5;
	border: thick;
	border-bottom-color:#6FF;
}


dt, dd { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
dt { font-weight: bold; font-family:"Courier New", Courier, mono}



.keynote-media-block a { 
 text-decoration: none;
 border-bottom-style: none;
}


.keynote-media-block a:hover { 
 text-decoration: none;
 border-bottom-style: none;
 color: white;

}

.ddpanel a { 
 text-decoration: none;
 border-bottom-style:none;
 border-bottom-color: red;
}

.navigation-buttons a { 
 text-decoration: none;
 border-bottom-style:none;
}

.navigation-buttons a:hover { 
 text-decoration: none;
 border-bottom-style:none;
}
	
a { 
 color: #333;
 text-decoration: none;
 border-bottom-style:dotted;
 border-bottom-color:#D4D4D4;
 font-weight: 300;
}

.ddpaneltab a { 
 color: red;
 text-decoration: none;
 border-bottom-style:none;
}

.ddpaneltab a:hover { 
 color: red;
 text-decoration: none;
 border-bottom-style:none;
}

.ddpanel a:hover { 
 color: red;
 text-decoration: none;
 border-bottom-style:none;
}


a.invisible {
 border-bottom-style: none;
}

a.invisible:hover {
 border-bottom-style: none;
}

a.traditional {
 color: #00F;
 text-decoration: none;
 border-bottom-style: double;
 border-bottom-color: #06F;
 font-weight: bold;
}

a.traditional:hover {
 color: #F00;
 //text-decoration: none;
 //border-bottom-style:dotted;
 border-bottom-color:red;
 //font-weight: 300;
}

a.traditional:focus {
 color: #F00;
 //text-decoration: none;
 //border-bottom-style:dotted;
 border-bottom-color:#D4D4D4;
 font-weight: 300;
}

// a:visited { color: #333; }
a:hover { color: #00F; border-bottom-style:double; border-bottom-color:#BCB4FF;}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }




.red { color:red; }

span.red-bold { color:red; font-weight:bold; font-family:"Century Gothic", Calibri, Helvetica, Arial, sans-serif; font-size:large;}

table.transparent {
background-color:transparent;
}



.DEADLINES {	font-family: Courier New, Courier, monospace;
}

p.heading_major  {	

font-family: Verdana, Geneva, sans-serif;
font-size:26px;

}